/** Shopify CDN: Minification failed

Line 1091:1 Unexpected "}"

**/
/* Arrows */
/* .slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '\276E';
}
[dir='rtl'] .slick-prev:before
{
    content: '\276F';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '\276F';
}
[dir='rtl'] .slick-next:before
{
    content: '\276E';
}

.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
*/


  .custom_header_wrapper .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_menu_left ul.header_menu_first_level {
    gap: 24px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.header_menu_left ul.header_menu_first_level li a {
    text-decoration: none;
}
.custom_header_wrapper {
    padding: 15px 55px;
}
.header_menue_right>ul.header_menu_first_level {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    gap: 24px;
    justify-content: end;
}
.header_menue_right>ul.header_menu_first_level li a {
    text-decoration: none;
}
.header_menu_left ul.header_menu_first_level li {
    margin: 0;
}
.header_menue_right>ul.header_menu_first_level li {
    margin: 0;
}
.custom_header_wrapper .container>div {
    flex: 1;
}
.header_logo_wrapper>div, .header_logo_wrapper>div a img {
    margin: 0 auto;
}
  .header_menue_right>ul.header_menu_first_level li a,.header_menu_left ul.header_menu_first_level li a {
    text-transform: uppercase;
}
  div#shopify-section-custom_header {
    position: sticky;
    top: 0;
    z-index: 99;
    background: #fff;
}
 .header_menue_right>ul.header_menu_first_level li a, .header_menu_left ul.header_menu_first_level li a {
    font-size: 12px;
    font-family: Montserrat,sans-serif;
    font-weight: 600;
} .header_menu_drawer {
    display: none;
} 




.homepage-slideshow>div.slick-initialized>button {
    display: none !important;
}
.homepage-collection .grid-uniform .grid__item .figcaption p.strong {text-align: left !important;}

.homepage-collection .grid-uniform .grid__item .figcaption p.name_wrapper {
    text-align: left !important;
}
.homepage-collection .grid-uniform .grid__item p.price_wrapper {
    display: flex;
    gap: 10px;
}
.homepage-collection .grid-uniform .grid__item p.price_wrapper span.compare-at {
    margin-top: 0;
}
.homepage-collection .grid-uniform .grid__item p.price_wrapper >em {
    position: absolute;
    right: 0;
}
.homepage-collection .grid-uniform .grid__item p.price_wrapper>br {
    display: none;
}
.homepage-collection .grid-uniform .grid__item .figcaption p.name_wrapper {
    font-size: 12px;
}
.homepage-collection .grid-uniform button:before {
    color: #fff;
    line-height: 0;
    font-size: 24px;
    margin-top: -3px;
}
.homepage-collection .grid-uniform button.slick-arrow {
    z-index: 2;
    width: 30px;
    height: 50px;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
}
.homepage-collection .grid-uniform button.slick-next {right: -20px;}
.homepage-collection .grid-uniform button.slick-prev {
    left: 10px;
}
.homepage-collection .grid-uniform .slick-list.draggable>div {
    display: flex !important;
}
.manu_drawer_opener {
    display: none;
}
.header_menu_drawer {
    position: fixed;
    height: 100vh;
    max-width: 350px;
    width: 100%;
    left: 0;
    top: 0;
    padding: 30px 20px;
    background: #f8f8f8;
    z-index: 99;
    transform: translateX(-100vw);
    transition: 0.5s ease;
}

.header_menu_drawer ul li a {
    font-size: 14px;
    line-height: 1.2;
    text-decoration: none;
    padding: 12px 10px;
    display: inline-block;
}

.header_menu_drawer ul li {margin-bottom: 5px;display: block;border-bottom: 1px solid #ccc;}
.header_menu_drawer ul.header_menu_first_level {
    margin-top: 0;
}
  .manu_drawer_close {
    max-width: 20px;
    position: absolute;
    top: 15px;
    right: 20px;
}

.manu_drawer_close svg {
    width: 100%;
    height: 100%;
}
.menu_draweropen .header_menu_drawer {
    transform: translateX(0);
}
.mobile_cart {
    display: none;
}
.menu_draweropened {
    overflow: hidden;
    width: 100%;
}

/* .menu_draweropened body {
    overflow: hidden;
} */
.header_both_menues li.child_menus:hover ul.header_menu_second_level{    
  opacity: 1;
    visibility: visible;
}

.header_both_menues ul.header_menu_second_level {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    margin: 0;
    padding: 0;
    transition: 0.5s;
    background: #fff;
    width: auto;
    padding: 5px;
}

li.child_menus {
    position: relative;
}
.header_both_menues ul.header_menu_first_level ul.header_menu_second_level {
    top: 38px;
}
.header_both_menues ul.header_menu_first_level ul.header_menu_second_level li {
    margin-bottom: 5px;
    display: block;
}
.header_both_menues ul.header_menu_first_level ul.header_menu_second_level li a {
    padding: 5px 5px;
    display: block;
}
.collection_image_container img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    transition: 0.3s;
}
.custom_collection_grid_slider {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px 30px;
}
.collection_image_container {
    position: relative;
    padding-bottom: 50%;
    overflow: hidden;
}
.custom_collection_grid_slide_content {
    position: relative;
}

.custom_collection_text_content {
    position: absolute;
    bottom: 20px;
    padding: 0 0 0 20px;
    z-index: 3;
}
.custom_collection_grid_wrapper .container {
    padding: 0 15px;
}
.custom_collection_text_content .collection_heading {
    margin: 0;
    color: #fff;
    font-size: 40px;
    position: relative;
    transition: 0.3s;
}
.collection_image_container:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: #000;
    opacity: 0.2;
    transition: 0.3s;
}
.custom_collection_grid_slides:hover .collection_heading{
    transform: translateY(-15px);
}
.custom_collection_text_content .collection_heading:before {content: "";width: 0;height: 3px;background-color: #fff;position: absolute;bottom: 0;left: 0;transition: 0.3s;transform-origin: left;}

.custom_collection_grid_slides:hover .collection_heading:before {
    width: 100%;
}
.custom_collection_grid_slides:hover  .collection_image_container img{
    transform: scale(1.05);
}
.custom_collection_grid_slides:hover .collection_image_container:before {
    opacity: 0.3;
}
.custom_collection_grid_wrapper {
    padding-bottom: 50px;
}
.custom_collection_grid_slide_content a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.custom_collection_text_content {
    position: static;
    padding-left: 0;
}
.custom_collection_text_content .collection_heading {
    color: #000;
}
.custom_collection_grid_slides:hover .collection_heading {
    transform: none;
}
.custom_collection_grid_slides .collection_heading:before {
    background-color: #000;
}
.custom_collection_grid_slides .collection_heading {
    display: inline-block;
    font-size: 30px;
    padding-top: 5px;
}
.header-logo a, .header-logo img {
    letter-spacing: 10px;
}

  .searchbar_popup_wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    background: #fff;
    border-bottom: 1px solid #000;
    padding: 35px 15px 17px;
    z-index: 2;
    transform: translateY(-100%);
    transition: 0.4s;
}
.searchbar_popup_wrapper predictive-search form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.searchbar_popup_wrapper predictive-search form input#Search {
    height: 50px;
    font-size: 18px;
}
.searchbar_popup_wrapper svg.search_close_icon {
    max-width: 24px;
    width: 100%;
    height: 24px;
    position: absolute;
    right: 5%;
    cursor: pointer;
    transition: 0.3s;
}

.searchbar_popup_wrapper.showsearchbar {transform: translateY(0);}

.searchbar_popup_wrapper svg.search_close_icon:hover {
    transform: scale(1.1) translateY(-50%);
}

.searchbar_popup_wrapper predictive-search form label {
    font-size: 23px;
}
  .searchbar_popup_wrapper svg.search_close_icon {
    top: 50%;
    transform: translateY(-50%);
}
  li.searchbar>svg.search_icon {
    max-width: 24px;
    height: 24px;
    cursor: pointer;
}
li.searchbar {
    height: 24px;
}

.searchbaropend span.ls-dropdown-menu.ls_q_Search {
    display: none !important;
}
.predictive-search__results-list {
    padding: 0;
}
.image_container {
    max-width: 70px;
    height: 70px;
}
.image_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.predictive-search__list-item a {
    display: flex;
    align-items: center;
    gap: 50px;
}
#predictive-search-results ul {
    margin: 0;
}
.predictive-search__list-item {
    border: 1px solid #ccc;
    padding-left: 10px;
    min-height: 70px;
    display: flex;
    align-items: center;
}

.predictive-search__item-content .predictive-search__item_price {
    display: block;
}

div#predictive-search-results {
    overflow: auto;
    max-height: 500px;
}
.predictive-search__heading {
    font-size: 14px;
    margin-top: 14px;
}

div#predictive-search {
    position: absolute;
    background: #fff;
    width: 100%;
}

.searchbar_popup_wrapper predictive-search form {
    position: relative;
}
.predictive-search__list-item button.predictive-search__item {
    border-width: 1px;
    background: transparent;
    width: 200px;
    height: 40px;
}
.predictive-search__list-item {
    padding: 10px;
    margin-bottom: 5px !important;
}
div#predictive-search-results {
    padding: 0 10px;
}
div#predictive-search-results::-webkit-scrollbar {
  width: 10px;   
}
div#predictive-search-results::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
div#predictive-search-results::-webkit-scrollbar-thumb {
  background: #888; 
    border-radius:10px;
}
.searchbar_popup_wrapper.showsearchbar div#predictive-search {
    display: none !important;
}
.searchbar_popup_wrapper div#predictive-search {
    display: none !important;
}
.searchbaropend {
    overflow: hidden;
}
.header_menue_right>ul.header_menu_first_level li a {
    white-space: nowrap;
}
.homepage-slideshow.image_slides h1.title--flex {
    display: none;
}
.homepage-slideshow.image_slides p.content--flex.h4--body {
    display: none;
}
.homepage-slideshow.image_slides a.btn {
    font-size: 22px;
    min-width: 200px;
}
.custom_collection_grid_slides .collection_heading {
    color: #2c2c2c;
   font-size: 26px;
}
.predictive-search__item-content {
    max-width: calc(100% - 120px);
}
.header_menue_right>ul.header_menu_first_level li a {width: 100%;white-space: unset;}

#AddToCart-product.addToCart.disabled>span:not(#AddToCartText-product) {
    display: none;
}
.announcment_head {
    text-align: center;
    padding: 10px;
    background-color: #f6f6f6;
    position: sticky;
    top: 65px;
    z-index: 9;
}
.announcment_head p {
    margin: 0;
    font-weight: 560;
}
.announcment_head_inner {
    text-align: center;
    padding: 10px;
    background: #fff;
}
.announcment_head_inner p {
    margin: 0;
    font-weight: 600;
}
.announcment_head_text {
    color: #a22;
}

.add-to-cart__wrapper {margin-top: 1em;}
.header_menue_right>ul.header_menu_first_level li a {
    white-space: nowrap;
}
.product-grid-item.grid__item_out span.money {
    font-style: italic;
}

.grid-uniform.collection_product_grid>div>div img {
    height: 100%;
    object-fit: contain;
}
div#productBoughtTogether {
    display: none !important;
}
a .price_wrapper {
    color: #000;
    font-weight: 600;
}
a .price_wrapper em {
    font-weight: 400;
}
.template-collection.vendors_active .grid-uniform.collection_product_grid {
    display: flex;
    flex-wrap: wrap;
}
.template-collection.vendors_active .grid__item_out {
    order: 1;
}
.homepage-collection .grid-uniform .grid__item p.price_wrapper {
    justify-content: center;
}
.sticker.sticker--sale {
    background-color: red;
    font-weight: 600;
}
@media only screen and (max-width:1024px){
.manu_drawer_opener {
    display: block;
}
  .header_menu_drawer {
    display: block;
  }
.header_menu_left,.header_menue_right {
    display: none;
}  
.custom_header_wrapper {
    padding: 15px;
}
.manu_drawer_opener {
    max-width: 30px;
    width: 100%;
}
.header_logo_wrapper>div a img {
    max-width: 190px;
    width: 100%;
    height: 100%;
}
.custom_header_wrapper .container>div.header_logo_wrapper {
    flex: none;
}
ul.mobile_cart {
    display: block;
    margin-bottom: 0;
    max-width: 30px;
    width: 100%;
    text-align: right;
}
.manu_drawer_opener img {
    display: block;
}
ul.mobile_cart li {
    margin: 0;
}
    .custom_header_wrapper .container>div.header_logo_wrapper .logo-wrapper {
    width: 100%;
    max-width: 100%;
}
.header_menu_drawer ul.header_menu_first_level {
    height: 100%;
    overflow: auto;
}

.header_menu_drawer ul li.child_menus {
    position: relative;
}
.header_menu_drawer ul li.child_menus:before{
    content:"";
    width: 16px;
    height: 2px;
    background: #000;
    position: absolute;
    right: 0;
    top: 21px;
}
.header_menu_drawer ul li.child_menus:after{
    content:"";
    width: 2px;
    height: 16px;
    position: absolute;
    background: #000;
    right: 7.5px;
    top: 14px;
}
.header_menu_drawer ul li.child_menus.activemenue:after {
    opacity: 0;
}

.header_menu_drawer ul li.child_menus:before,.header_menu_drawer ul li.child_menus:after {
    transition: 0.3s;
}
.header_menu_drawer ul li.child_menus ul.header_menu_second_level {
    margin-left: 8px;
}
 .header_menu_drawer ul li.child_menus ul.header_menu_second_level {
    display: none;
}
 .header_menu_drawer ul li a {
    text-transform: uppercase;
} 
 ul.mobile_cart {
    display: flex;
    align-items: center;
    max-width: 50px;
    gap: 10px;
}
.mobile_cart li.searchbar {
    margin-bottom: -5px;
}
.manu_drawer_opener {
    max-width: 50px;
} 

.predictive-search__list-item a {
    text-decoration: none;
    text-align: left;
}
.predictive-search__list-item {
    padding: 10px;
    margin-bottom: 5px !important;
}
.predictive-search__results-list >li.predictive-search__list-item {
    border: 0;
    padding-left: 0;
}
.predictive-search__heading {text-align: left;}


  
}
@media only screen and (max-width:749px){
  .header-logo a, .header-logo img {
    font-size: 18px;
}
  .custom_collection_grid_slider {
    grid-template-columns: repeat(1,1fr);
}
.custom_collection_grid_slides .collection_image_container img {
    transform: scale(1.05);
}
.custom_collection_grid_slides .collection_heading:before {
    width: 100%;
}
.custom_collection_grid_slides .collection_image_container:before {
    opacity: 0.3;
}
.custom_collection_grid_slides .collection_heading {
    transform: translateY(-15px);
    font-size: 28px;
}
 .homepage-slideshow.icons_slider {
    min-height: auto !important;
    height: auto !important;
}

.homepage-slideshow.image_slides {
    height: auto !important;
    min-height: auto !important;
      max-height: 500px !important;
}
.custom_collection_grid_slides .collection_heading {
    transform: translateY(0);
}
    .searchbar_popup_wrapper svg.search_close_icon {
    top: 10px;
    transform: translateY(0);
    right: 10px;
   width: 20px;
}
.searchbar_popup_wrapper svg.search_close_icon:hover {
    transform: scale(1.1) translateY(0%);
}
.searchbar_popup_wrapper {
    padding-top: 50px;
}
div#predictive-search-results {
    padding-bottom: 120px;
}
 span.cartCost {
    display: none;
} 
  .announcment_head {
    top: 57px;
}
}
.boost-sd__filter-tree-vertical .boost-sd__arrow-button{position:absolute;width:100%;z-index:1; display: block; text-align:right;  align-items: center;  justify-content: end;  transform: rotate(0deg);}
.boost-sd__filter-tree-vertical .boost-sd__arrow-button svg{width:12px; height:12px;float:right}
.boost-sd__filter-tree-vertical .boost-sd__arrow-button.boost-sd__arrow-button--bottom svg{    transform: rotate(270deg);}
.boost-sd__filter-tree-vertical .boost-sd__arrow-button.boost-sd__arrow-button--right svg {transform: rotate(180deg);}
.boost-sd__filter-tree-vertical .boost-sd__filter-option-item-multilevel-collections-firstlevel{padding-right:15px;}

/* .searchbar_popup_wrapper {display:none!important}
.header_menu_first_level .searchbar form{width:30px;position:absolute;top:0;left:0;opacity:0;height:30px;z-index:1;}
.header_menu_first_level .searchbar {position:relative;} */

.boost-sd__filter-option:nth-child(2) .boost-sd__filter-option-listitem--inline{display:flex!important;flex-wrap:wrap;gap:10px;margin:0;}
.boost-sd__filter-option:nth-child(2) .boost-sd__filter-option-listitem--inline .boost-sd__filter-option-item{max-width:calc(50% - 6px);width:100%;margin:0;}


.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option {
  border:0;
  padding:10px 0;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label {
  border-bottom:1px solid #ddd;
  padding-bottom:5px;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__filter-option-title {
  width:100%;
  text-transform:uppercase;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__button--clear {
  border-radius:10px;
  padding:0 5px;
  background-color:#eee;
  position:absolute;
  right:0;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__button--clear .boost-sd__button-text {
  text-decoration:none;
  font-size:12px;
  line-height:18px;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__filter-option-title:before {
  position:absolute;
  right:0;
  rotate:180deg;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label--collapsed .boost-sd__filter-option-title:before {
  position:absolute;
  right:0;
  top:5px;
  rotate:90deg;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__filter-option-item-button:before {border-radius:50px}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__filter-option-item-button:after {
  width:7px;
  height:7px;
  border:1px solid;
  background:#000;
  border-radius:50px;
  top:6px;
  left:4px;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__arrow-button.boost-sd__arrow-button--right svg {rotate:90deg}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__arrow-button.boost-sd__arrow-button--bottom svg {rotate:180deg}
.boost-sd__filter-option-item-label{    text-transform: capitalize;}

.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__filter-option-title {font-size:16px;letter-spacing: 1px;}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__filter-option-item-button {padding-left:21px;margin-left:6px;padding-right:10px;color: #222;
    font-size: 13px;
    font-weight: 300;}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__filter-option-item-label {
  font-size:13px;
  color:#222;
  letter-spacing: 1px;
  font-family: Helvetica,Helvetica Neue,Arial,Lucida Grande,sans-serif;
  text-transform: capitalize;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__filter-option-item-amount {
  font-size:13px;
  color:#444;
  letter-spacing: 1px;
  font-family: Helvetica,Helvetica Neue,Arial,Lucida Grande,sans-serif;
}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item .boost-sd__arrow-button svg path {fill:#888;}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-item {margin-bottom:3px;}
.boost-sd__filter-block .boost-sd-layout .boost-sd-left .boost-sd__filter-option-label .boost-sd__filter-option-title:before {color:#888;}

h1.boost-sd__header-title {
    letter-spacing: 1px;
    font-weight: 400;
}

.boost-sd__toolbar {border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}}

.boost-sd__instant-search-results--one-column .boost-sd__instant-search-autocomplete {
    position: relative;
    width: 493px;
}

.boost-sd__product-title {letter-spacing: 1px;
    line-height: 1.4;}

.boost-sd__product-link {padding-bottom:15px;}